* {
margin:0;
padding:0;
} 

.articlesbyalphabet {
    color: #FFFFFF;
    font-size: 1.0em;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    background: #922C60;
    margin: 0px 0px 0px 1px;
    padding: 2px 1px 2px 6px;
    max-width: 99%;
}
.persons {
    display: inline-block;
    padding: 0px;
    width: 100%;
    border-bottom: 1px solid rgb(236, 241, 251);
    padding-bottom: 10px;
}
.person-cell {
    padding: 15px 15px 0px 0px;
    font-family: "Roboto", sans-serif;
    color: gray;
    font-size: 0.9rem;
}
.persons-text {
    font-size: 0.9rem;
    font-weight: 600 !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding: 10px 0px 10px 0px;
    text-transform: uppercase;
    line-height: 1.5;
}
.persons-text a:hover{
    color:gray;
}
.persons-img {
    width: 65px;
    margin-bottom: 35px;
    float: left;
    margin-right: 15px;
    border: 1px solid #ecf1fb;
}
.uioiud {
    border: 1px solid #e6e8f0;
    display: inline-block;
    border-radius: 3px;
    padding: 3px 5px 3px 5px;
    background: rgb(240, 241, 245);
    color: #8292B3;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 0.9rem;
}
.brdcrmbs {
    font-family: 'Roboto', sans-serif;
    font-size: 0.7rem;
    font-weight: 600;    
    text-transform: uppercase;
    color: gray;
    transition: color .2s ease-in-out;
    padding: 16px 0px 10px 22px;
}
.brdcrmbs a {
    color: #757575;
    transition: color .2s ease-in-out;
}
.brdcrmbs a:hover {
    color: #0f316e;
}
.sharing {
    list-style-type: none;
    border-bottom: 1px solid white;
    display: flex;
    justify-content: flex-end;
    margin-right: auto;
    margin-top: -20px;
    padding-right: 15px;    
}    
#urlb{
    position: absolute;
    top: 0px;
   z-index: 1;
}
body{
    padding-top: 117px;
    background-color: #F6F7F9;
}
body a{
    text-decoration: none;
    color: #0F316E;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    body{padding-top: 99px;}
}
_:-moz-tree-row(hover), 
a {text-decoration:none;color:#0F316E;}

aside {
    background: #fff;
    float: right;
    display: block;
   }
hr {
    margin: 20px 0;
	padding: 0;
	height: 0;
	border: none;
	border-top: 1px solid #98a6bd;
} 
article {
padding-top: 1px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
background-color: #ffffff;
min-height: auto;
font-family: "eUkraine", sans-serif;
}
article p{
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    font-family: "eUkraine", sans-serif;    
    font-size: 1.0rem;
    font-weight: 100;
    text-align: justify;
    line-height: 1.6;
    word-spacing: -0.05em;
    color: #343535;
    max-width: 950px;
    width: 95%;
    margin-left: 1em;
}
article a{
    border-bottom: 1px solid #cc4489;
    padding-bottom: 2px;
    color: #343535;
}
article a:hover{
    color: #0F316E;
}
article b {
    color: #51545a;
    font-weight: 400;
    font-size: 1.0rem;
    font-family: "eUkraine", sans-serif;
}
#content{
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
    -webkit-box-shadow: 0 0px 34px -12px #1B2C4A; 
    background: white;
    padding-top: 99px;
}
.line{
    height: 290px;
    border-right: 1px solid #ffffff;
}
.footblock{
    width: 200px;
    height: 300px;
    float: left;
}
#header{
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px; 
    height: 108px;
    background-color: #0f316e;
    text-align: center;
    float: left;
}
#header img {
    border: 0px;
}
#header-mob {
    display:none;
}
#logo{
    position: relative;
    top: -108px;
    width: 800px;
    margin: 0 auto;
    padding-right: 30px;
}
#navig{
	background-color: #778899;
    height: 100%;
    max-height: 38px;
    display:block;
}
#article {
    background-color: #ffffff;
    margin: 0 auto;
    height: auto;
}
.literature {
    font-size: 0.85rem !important;
    color: #525A67 !important;    
}
.literature a {
    color: #525A67 !important;
    font-family: "eUkraine", sans-serif;
}
#footer_container {
width: 100%;
position: absolute; 
left: 0px;
height: 300px;
background-color: gold;
}
#footer{
text-align: center;
left: 0px;
height: 300px;
background-color: #0f316e;
margin-top: 5px;
height: 130px;
max-width: 100%;
}
#footer-ample{
    position: absolute;
    text-align: center;
    left: 0px;
    min-height: 260px;
    background-color: #1E3A6B;
    max-height: 100%;
    max-width: 100%;
    margin-top: 330px;
}
#footer-ample-articles{
    position: absolute;
    text-align: center;
    left: 0px;
    min-height: 260px;
    background-color: #1E3A6B;
    max-height: 100%;
    max-width: 100%;
    border-top: 10px solid #CCCECE;
    margin-top: 10px;
    z-index: 1;
}
#textcols {
	display: table;
	width: 100%;
	max-width: 100%;
	border-bottom: 1px solid #8d949e;
	padding-bottom: 10px;
	color: #AFBACA;
	}
#textcols-row {
	 display: table-row;
	 text-align: left;
	 color: #ffffff !important;
    font-family: 'Roboto', sans-serif;
    font-size: 11pt;
    margin-top: 20px;
}
#textcols-item {
	display: table-cell;	
    width: 33%;
	vertical-align: top;
	padding: 10px 20px 0px 30px;
	background: #1E3A6B;
}
#textcols-item p {
    margin-bottom: 12px;
    line-height: 1.5;
    padding-left: 10px;
    color: white !important;
}
#textcols-item li {
    margin-bottom: 6px;
    line-height: 1.5;
    padding-left: 35px;
    list-style-type: none;
    color: #AFBACA;
    list-style-position: outside;
    font-weight: 300;
    letter-spacing: 0.01em;
}
#textcols-item li::before {
    content: "\f0a4";
    font-family: FontAwesome;
    padding: 0px 8px 0px 0px;
    font-weight: 100;
    color: #D6D6D4;
    margin-left: -24px;
}
#textcols-item a {
    margin-bottom: 12px;
    line-height: 1.5;
    color: #AFBACA;
    font-weight: 400;
    letter-spacing: 0.02em;
}
#textcols-item a:hover {
color: #FBF780;
}

#textcols-item-bold {
    margin-bottom: 12px;
    line-height: 1.5;
    font-weight: 600;
    padding-top: 10px;
}
#textcols-row #textcols-item:first-child {
	border-right: 0px solid #fff;
}
#textcols-row #textcols-item:last-child {
	border-left: 0px solid #fff;
}
#disqus_thread {
    width: 98%;
    padding-right: 14px;
    border-top: 5px solid #1E3A6B;
    background: #F6F7F9;
    padding-left: 6px;
    margin-bottom: -14px;
}
.boxer {
   display: table;
   border-collapse: collapse;
   width: 100%;
}
.boxer .box-row {
   display: table-row;
}
.boxer .box {
   display: table-cell;
   text-align: left;
   vertical-align: top;
   padding-right: 9px;
}
#fbb {
    padding-left: 1px;
    margin-top: -37px;
}
#about{
background-color: #A9A9A9;
}
#idea{
background-color: #778899;                                                  
}
#partners{
background-color: #708090;
}
#use{
background-color: #FFF0F5;
}
#searching{
background-color: #283c5f;
min-height: 38px;
}
.content_blocks{
width: 50%;
float: left;
height: 300px;

}
#born{
background-color: #E0FFFF;
}
#dead{
background-color: #FFFAFA;
}
.galleries-sections {
float: left; width: 20%; height: 200px; background-color: white;
margin-left: 10px; margin-top: 20px;
}
#born_dead {
height: 0px;
width: 800px;
padding-top: 50px;
padding-left: 15px;
}
 h1{
    font-size: 1.5em;
    margin: 30px 0px 30px 0px;
    font-family: 'Roboto', sans-serif;
    color: #0F316E;
    font-weight: 700;
 }

 h2{
font-size: small;
 }
#section {
width: 500px;
height: 50px;
background-color: honeydew;
padding: 10px;
margin-left:58px; margin-bottom: 30px;
border-bottom: 2px solid #000000;
}
#photoslider{
/*padding-left: 5px;*/  min-height: 200px !important; float: left; background-color: #ffffff;
/*float: left; */
}
#news {
height: 329px;
margin-left: 510px;
font-family: 'Roboto', sans-serif;
font-weight: 400;
}

#photo_news{
width: 800px;
min-height: 320px;
padding-top: 5px;
}

.hor_line{
border: 0;
height: 1px;
background: #333;
background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}

.hide + label {
    display: none;
}
.hide:checked + label {
  display: none;
}
.hide:checked + label + div {
    display: none;
}
#image_article {
}
#image_article img {
    max-width: 240px;
    position: relative;
    top: 5px;
    left: -11px;
    margin-bottom: 20px; 
    display: block !important;
    margin-left: 12px;
} 
#social_border {
    padding-bottom: 5px;
    height:  20px;
    clear: left;
    width: 498px;
}
.ai-3x {
    font-size: 1.15em;
    padding: 0px 11px 0px 0px;
    margin: 0px 0px 7px 5px;
    position: relative;
    top: 2px;
    color: #CC4489;
}
.ai-3x  hover {
    color: gray;
}
#gal_gal_gal {
    width: 50%;
    vertical-align: middle;
    height: auto;
    max-width: 100%!important;
    margin-top: 0!important;
    margin-bottom: 10px!important;
    min-width: inherit!important;
}
#gal-titles {
    color: #0F316E !important;
    background: rgba(241, 236, 236, 0.88);
    cursor: pointer;
    font-size: 1.2em;
    line-height: 1.6;
    min-height: 80px;
    padding: 30px 15px 0px 15px;
    font-weight: 400;
    display: block;
    position: relative;
    top: 60px;
    text-transform: uppercase;
}
#glr_wrapp {margin-left:64px; margin-right:64px;}
.glr_ {margin-left:30px; margin-right:30px;margin-top: 25px;}
.glr__ {border-bottom: 3px solid #CC8552; padding: 12px 0 30px 12px; margin: 22px 27px 0px 9px; font-family: eUkraine, sans-serif; font-size: 0.9rem; box-shadow: -10px -10px #1f7777cc;}
.glr_output {display:inline-block; margin-top: 5px; margin-right: 7px;  max-width: 389px; width: 100%;max-height: 280px;height: auto;}
.glr_img {width:389px; height:280px}
.plaska_pag_gal a {
    position: relative;
    bottom: 50px;
    line-height: 2; 
    padding: 9px 0px 10px 6px; 
    font-family: Roboto, sans-serif; 
    font-size: 0.85em; 
    background: #cc8552;
    color: white;
    display:block;
}
.plaska_pag_gal a:hover {
    color:gray;
}


.hlib_kroshki {
    height: 25px;
    font-size: 11pt;
    background-color: #1E3A6B;
    margin: 0px 0px 0px 1px;
    font-family: 'Roboto', sans-serif;
    color: #ccc;
    width: 100% !important;
    position: relative;
    display: flex;
    align-items: center;
}
.hlib_kroshkinewslist {
    height: 20px;
    padding-left: 7px;
    padding-top: 3px;
    font-size: 11pt;
    background-color: #922C60;
    margin: 0px 0px 0px 1px;
    font-family: 'Roboto', sans-serif;
    color: #ccc;
    max-width: 99%;
    width: 100% !important;
    position: relative;
    margin-bottom: 120px;
    top: 97px;
}
.hlib_kroshkinewslist a {
    color: white;
}
#hlib_title{
    color: #F5E2AD;
}
.hlib_kroshki a{
    color: #ccc;
    font-family: 'Roboto', sans-serif;
    padding-left: 7px;
}
.hlib_kroshki a:hover{
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #B7B5B5;  
  font-weight: 300;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #B7B5B5;  
  font-weight: 300;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #B7B5B5;
  font-weight: 300;
}
:-moz-placeholder { /* Firefox 18- */
  color: #B7B5B5;
  font-weight: 300;
}
.kdlc {
  display: flex;  
}
#alphabet-block-title {
    width: 20%;
    font-size: 0.9em;
}
#alphabet-block {	
	display: inline;
    position: relative;
    z-index: 10;
    padding-right: 20px;
    width: 70%;
	line-height: 1.4;
	}
.alphabet-element	{
	padding-left: 20px;
	font-size: 0.95em !important;
    font-weight: 300;
    margin-bottom: 1px;
    margin-top: 1px;
    font-family: 'Roboto', sans-serif;
    color: gray;
    display: inline-block;
}
.alphabet-element a	{
    font-weight: 600;
}
.alphabet-element a:hover	{
    background: #922C60;
    padding: 1px 5px 1px 5px;
    color: white;
    font-weight: 400;
    font-size: 0.9em !important;
}

.alphabet-item {
    font-size: 0.9em !important;
    font-weight: 300;
    margin-bottom: 8px;
    font-family: 'Roboto', sans-serif;
    color: gray;
    display: inline-block;
    padding: 0px 7px 7px 7px;
}

.alphabet-item a	{
    font-weight: 600;
}

.alphabet-item a:hover	{
    background: #922C60;
    padding: 1px 5px 1px 5px;
    color: white;
    font-weight: 400;
    font-size: 0.9em !important;
}

#vols-block {
    display: inline-block;
    padding: 33px 0px 0px 0px;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    margin-bottom: -22px;
}
#vols-img-block {
display: flex;
border-bottom: 3px solid #CC8552;
padding: 12px 0 30px 12px;
margin: 22px 27px 0px 9px;
font-family: eUkraine, sans-serif;
font-size: 0.9rem;
box-shadow: -10px -10px #1f7777cc;
}
.vol-describe {
    padding-right: 20px;
    padding-left: 20px;
    font-family: "eUkraine", sans-serif !important;
    font-size: 0.85rem !important;
    font-weight: 300;
    line-height: 1.7 !important;
    color: #545354 !important;;
}
.vol-item {
    font-size: 0.9em !important;
    font-weight: 300;
    margin-bottom: 8px;
    font-family: 'Roboto', sans-serif;
    color: gray;
    display: inline;
    line-height: 2;
    padding: 7px;
}

.vol-item a	{
    font-weight: 600;
    color: #1e3a6b;
}

.vol-item a:hover	{
    background: #922C60;
    padding: 1px 5px 1px 5px;
    color: white!important;
    font-weight: 400;
}

.cat {
    padding-left: 17px;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9em;
    color: gray;   
}

.cat a:hover {
    color: gray;   
}

.cat2 {
    padding-left: 17px;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9em;
    color: gray;
    padding: 30px 0px 15px 0px;
}
.cat2 a:hover {
    color: gray;   
}
.cat-line {
    border-bottom: 5px solid #1e3a6b;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 22px;
    width: 96.5%;
    padding-bottom: 6px;
}
.cat-line-vols {
    border-bottom: 5px solid #1e3a6b;
    width: 100%;
    padding-bottom: 32px;
}
.cat-line2 {
    border-top: 5px solid #1e3a6b;
}
#article_gal {
    height: 131px;
    position: relative;
    top: 1px;
    max-width: 100%;
    width: 100%;
    border-bottom: 7px solid #E2E5EE;
    border-top: 7px solid #E2E5EE;
    margin-bottom: 30px;
    overflow-x: auto;
    overflow-y: hidden;
}
#name_box{
    background-color: #283c5f;
    height: 20px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    padding-left: 7px;
    font-size: 11pt;
    padding-top: 3px;
}
#ln{
    display: block;
    height: auto;
    border-bottom: 2px solid #922C75;
    padding-bottom: 3px;
    font-weight: 700;
    font-size: 20pt;
    margin-top: 55px;
    margin-bottom: 20px;
    text-align: left;
    color: #1e3a6b;
    font-family: 'Gabriela', serif;
}
#ln2{
    width: 130px !important;
    display: block;
    height: 22px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 1.0em;
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: left;
    padding: 7px 10px 7px 24px;
    background-color: rgba(255, 255, 255, 0.78);
    cursor: pointer;
    color: #4F6895;
}
#ln2 a {
    color: #4F6895;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
}
#ln2::after {
    content: "\f078";
    font-family: FontAwesome;
    margin: 10px;
    font-weight: 100;
    color: #627394;
}
#name_box2{
    width: 496px;
    background-color: #283c5f;
    height: 20px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    padding-left: 7px;
    font-size: 11pt;
    float: left;
    padding-top: 3px;
}
#name_box3{
    width: 283px;
    background-color: #283c5f;
    height: 20px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    padding-left: 7px;
    font-size: 11pt;
    margin-left: 510px;
    padding-top: 3px;
}
#all_galleries{
    width: 503px; height: 329px; float: left; background-color: #688ccc;
}
#name_box4{
    width: 283px;
    background-color: #283c5f;
    height: 20px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    padding-left: 7px;
    font-size: 11pt;
    margin-top: 7px;
    float: left; 
    padding-top: 3px;
}
#name_box5{
 width: 496px;
    background-color: #283c5f;
    height: 20px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    padding-left: 7px;
    font-size: 11pt;
    margin-left:297px;
    margin-top: 7px;
    padding-top: 3px;
}
#name_box6 {
    width: 520px;
    background-color: #283c5f;
    height: 20px;
    font-family: 'Roboto', sans-serif;
    color: #ffffff;
    padding-left: 7px;
    font-size: 11pt;
    margin-top: 7px;
    float: left;
    padding-top: 3px;
}
#name_box_bd-dd {
    width: 502px;
    font-size: 11pt;
    margin-left: 298px;
    margin-top: 7px;
}
#lightbox-container-image-box {
    max-width: 100% !important;
}
#lightbox-image {
    width: 96% !important;
    padding-right: 20px;
}
#lightbox-container-image {
    width: 100% !important;
    max-width: 100% !important;
}
#lightbox-container-image-box {
    max-width: 100% !important;
    height: 100% !important;
} 
.eee {
    width: 505px;
    font-size: 11pt;
    margin-left: 296px;
    padding-top: 0px;
}
#facebook{
    width: 290px;
    height: 329px;
  
    float: left;
    background-color: #ffffff;
}
#facebook_share{
	display: inline-block;
	padding: .2em .3em;
	line-height: 1;
	color: #39739d;
	background-color: #E1ECF4;
	border-color: #E1ECF4;
	white-space: nowrap;
	text-decoration: none;
	text-align: center;
	border:1px;
	border-width: 1px;
	border-style: solid;
	border-radius: 3px;
}
#facebook_share_img{
	border: none;
	opacity: 1;
	width: 16px;
	height: 16px;
	vertical-align: top;
	padding-right: 4px;
	margin-top: 0px;
	box-sizing: content-box !important;
}
#photos_best{
    width: 496px;
    margin-left: 302px;
}
#news_header{
    padding-top: 10px;
    font-family: 'Roboto', sans-serif;
      font-size: 0.6em;
      font-weight: bold;
      text-align: left;
      padding-left: 7px;
      padding-right: 7px;
      
}
#news_txt{
   padding-top: 3px;
    font-family: 'Roboto', sans-serif;
      font-size: 10pt;
      
      text-align: left;
      padding-left: 7px;
      padding-right: 7px; 
}
#news_date{
     padding-top: 3px;
    font-family: 'Roboto', sans-serif;
      font-size: 8pt;
      font-weight: 400;
      
      text-align: left;
      padding-left: 7px;
      padding-right: 7px;
      color: rgba(144, 148, 156, 0.76); 
}
#footer-text a{
    color: #ffffff !important;
    font-weight: 300 !important;
    font-family: 'Roboto', sans-serif;
    font-size: 11pt;
}
#footer-text{
padding-top: 20px;
color: rgba(207, 207, 207, 0.55)
}

#copy{
     color: #ffffff !important;
    font-weight: 300 !important;
    font-family: 'Roboto', sans-serif;
    font-size: 11pt;
    margin-top: 20px;
    margin-bottom: 20px;
}
#gal_sec_c1{
    width: 195px;
    padding-left: 4px;
    height:  135px;
    float: left;
    font-family: 'Roboto', sans-serif;
    margin-top: 40px;
    margin-right: 10px;
}
#gal_sec_c2{
    font-family: 'Roboto', sans-serif;
    margin-top: 45px;
}
#gal_sec_c22{
    font-family: 'Roboto', sans-serif;
    margin-top: 45px;
}
#search_button{
    vertical-align: 28px;
}
#search_button1{
    background-image: url("//esu.com.ua/images/search-icon.svg");
    width: 160px;
    height: 30px;
    border: 0px;
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 27px;
    vertical-align: 30px;
    position: absolute;
    background-color: white;
    cursor: pointer;
}
#surname{
    width: 495px;   
    color: #283C5F;
    padding: 0px 0px 0px 10px;
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 1em;
    height: 30px !important;
    vertical-align: 30px;
    cursor: text;
    border: 0px;
}
x:-o-prefocus, #surname {
    width: 497px;
    }
#gal_sec_title{
    width: 390px;
    float: left;
    padding: 7px 7px 0px 7px;
    height: 293px;
    font-family: 'Roboto', sans-serif;
    font-size: 26pt;
    text-align: center;
}
#gal_enc{
    margin-top: 100px;
    color: #727272;
}
.search-form {
    position: relative;
}
.search-form__field {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 1em;
    padding: 12px;
    padding-right: 110px;
    border: none;
    border-bottom: 5px solid #283C5F;
    border-top: 5px solid #283C5F;
    background: #fff;
    width: 100%;
    -webkit-appearance: none;
    border-radius: 0;
}
.searching-form__field {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 1em;
    padding: 12px;
    padding-right: 110px;
    border: none;
    border-bottom: 9px solid #283C5F;
    background: #FFFFFF;
    width: 100%;
    -webkit-appearance: none;
    border-radius: 0;
}
.search-form__icon {
    width: 30px;
}

.search-form__button {
    background: none;
    border: none;
    padding: 0;
    position: absolute;
    top: -7px;
    right: 0;
    width: 50px;
    height: 100%;
    cursor: pointer;
}

@media (min-width: 768px){
.search-form__button {
    width: 98px;
}
}
.pag_gal{  
font-family: 'Roboto', sans-serif;
    color: #F6F7F9 !important;
    font-size: 11pt;
    text-align: center;
    background-color: #922C60 !important;
    z-index: 0;
    padding: 12px 0px 12px 7px !important;
    margin-bottom: 6px;
    clear: left; 
    position: relative; top: 5px;   
    padding:7px 0px 7px 7px; 
    background-color:#283c5f; 

}
.pag_gal a{
    color: #F6F7F9;
    border-bottom: 2px solid #CCCECE;
    padding-bottom: 2px;
}

.pag_gal a:hover{
    color: #1E3A6B;
    background: #F6F7F9;
    border: 1px solid #CCCECE;
    padding: 1px;
}

#total_gal{
    font-family: 'Roboto', sans-serif;
    color: #ccc;
    font-size: 11pt;
    background-color: #FFF0F5;    
    height: 20px;   
    padding-top: 0px;
    background-color: #1E3A6B;
    color: #ccc;
    width: 260px;
    position: relative;
    top: -20px;
    left: 300px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
   #search_button{ vertical-align: 15px;}
   #surname {width: 75%;}
   #total_gal {top: -17px;}
   
   ::i-block-chrome,#search_button {
     position: relative;
     top: -27px;
    }
    ::i-block-chrome, #total_gal {
     top: -20px;
    }
    ::i-block-chrome, #g_twit_float {
float: none !important;

    }
     ::i-block-chrome, #g_button {
margin-left: -24px;
position: absolute;

    }
    ::i-block-chrome,#surname {
    width: 495px !important;
    }
}
x:-o-prefocus, .pag_gal {
     margin-bottom: 10px;
    }
x:-o-prefocus, #total_gal {
    top: -20px;
    }

:root #search_button { /* IE9 */ 
position:absolute\9;

}
:root #surname { /* IE9 */ 
width:499px\9;

}

:root body { /* IE9 */ 
padding-top:100px\9;
}

:root #logo { /* IE9 */ 
top:-115px\9;
}

:root #total_gal { /* IE9 */ 
top:-20px\9;
}

.text_pag p {
    font-family: 'Rototo', sans-serif;
    font-size: 1.0em;
    margin-bottom: 5px;
    color: #525A67;
    line-height: 1.5em;
}
.text_pag b {
    /**
    color: #525A67;
    font-weight: 400;
    font-size: 1.0em;
    letter-spacing: 0.05em; 
    **/
    display: none;
}
.text_pag p a {
    color: #525A67 !important;
    font-weight: 400;
    font-family: inherit;
}
.text_pag p a:hover{
color: gray;
}
.text_pag img{
    height: auto !important;
} 
.text_pag h1{
   margin-top: 20px;
   margin-bottom: 5px;
} 
.text_pag h1 a{
  color: #0F316E;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 14pt;
} 
.text_pag h1 a:hover{
    color: #707070;
}
.text_pagnews p {
    font-family: 'Roboto', sans-serif;
    font-size: 0.95em;
    margin-bottom: 5px;
    color: #525A67;
    line-height: 1.5em;
}
.text_pagnews b {
    color: #525A67;
    font-weight: 400;
    font-size: 0.95em;
    letter-spacing: 0.05em;
}
.text_pagnews p a {
    color: #525A67 !important;
    font-weight: 400;
    font-family: 'Roboto', sans-serif !important;
}
.text_pagnews img{
    width: 100px !important;
    height: auto !important;
} 
.text_pagnews h1{
   margin-top: 20px;
   margin-bottom: 5px;
} 
.text_pagnews h1 a{
  color: #0F316E;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 14pt;
} 
.text_pagnews h1 a:hover{
    color: #707070;
}
.text_pagnews p a{
    color: #0F316E;
    font-family: 'Gabriela', serif;
}
.text_pagnews p a:hover{
color: gray;
}
.newslist_text_pag p{
   
font-family: 'Roboto', sans-serif;
font-size: 14px;
font-weight: 400;
margin-bottom: 5px;
color: #494A4C;
line-height: 1.5em;
}
.newslist_text_pag h1{
   text-transform: uppercase;
   margin-top: 20px;
   margin-bottom: 5px;
} 

.newslist_text_pag h1 a{
  color: #0F316E;
  font-family: 'Roboto', sans-serif;
  font-size: 12pt;
  font-weight: 400;
  
} 
.newslist_text_pag h1 a:hover{
    color: #707070;
}

.newslist_text_pag p a{
    color: #1B57C3;
}
.newslist_text_pag p a:hover{
color: rgba(27, 149, 224, 0.72);
}

.search_result_a {
   padding-top: 7px !important;
padding-bottom: 7px !important;
font-family: 'Roboto', sans-serif;
} 
.search_result_a a {
    color: #7a7a7a;
}  
.search_result_a a:hover {
    color: #ccc;
}
#news_alltext{
    min-height: 100%; 
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    width:  100%;
    max-width: 966px;
    color: #283C5F;
    padding: 20px 17px 20px 17px;
}
#news_alltext h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 16pt;
    color: #283c5f;
    width: 95%;
    display: block;
}
#news_alltext p{
   color: #454756 !important;
   text-align: justify !important;
   padding-top: 7px;
   padding-bottom: 7px;
   margin-bottom: 0px !important;
   font-size: 1rem;
   line-height: 1.5;
   font-family: 'Roboto', sans-serif;
   font-weight: 400;
   width: 95%;
} 
#news_txt p{
    padding-top: 3px !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1em;
    text-align: left !important;
    color: rgba(40, 60, 95, 0.85) !important;
    line-height: 1.4em;
}  
#events_alltext {
    min-height: 730px; 
    font-family: 'Roboto', sans-serif;
    font-size: 1.05rem;
    font-weight: 400;
    width:  498px;
    padding-left: 7px;
    padding-top: 20px;
    padding-right: 11px;
    border-right: rgb(230, 230, 230) solid 1px;
    color: #4d4f6b;
}
#events_alltext b {
    font-family: "eUkraine",sans-serif;
    font-weight: 400;
    display: block;
    color: #324c83;
}
#events_alltext b:hover {
    color: gray;
}
#events_alltext p {

    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0px !important;
    font-family: inherit;
    font-size: inherit;
    font-weight: 300;
    color: inherit;
    line-height: 1.5;
}
#events_alltext a {
    color: inherit;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

#rounded {
    counter-reset: li; 
    list-style: none; 
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1rem;
    padding: 0px 25px;
    margin-left: 10px;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
#rounded a {
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    margin: .5em 0;
    background: #F1F1F1;
    color: #283C5F;
    text-decoration: none;
    border-radius: .3em;
    transition: .3s ease-out;
}
#rounded a:hover {background: #A4C2F1;}
#rounded a:hover:before {transform: rotate(360deg);}
#rounded a:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #A4C2F1;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: .3em solid white;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
}
#others_news {
    display: block;
}
#others_news_title{
padding: 6px;
color: #fff;
background-color: #1e3a6b;
font-family: 'Roboto', sans-serif;
font-size: 11pt;

}
#others_news_list{
   padding-bottom: 15px;
    font-family: 'Roboto', sans-serif;
   padding-top: 10px;
   width: 95%;
   border-left: 2px solid #8f1111;
    margin-top: 10px;
    margin-left: 0px;
    padding-left: 10px;
}
#others_news_list p{
    padding-top: 3px;
    padding-left: 11px;
    padding-right:  7px;
	font-family: 'Roboto', sans-serif, serif;
    font-size: 10pt;
    font-weight: normal;
    text-align: left;
    margin-bottom:  0px;
    color: #737272 !important;
    line-height: 1.5em;
} 
#others_news_list a{
    padding-top: 10px;
    font-size: 11pt;
    font-family: 'Roboto', sans-serif;
    color: #0f316e;
    font-weight: 400;

} 
#others_news_list  hr{
    margin-bottom: 10px;
    color: rgb(230, 230, 230);
    height: 0px;
    border-bottom: 0px;
    margin-left: 0px;
    border-top: rgb(230, 230, 230) solid 1px;
    border-left: rgb(230, 230, 230) solid 1px;
} 
#others_news_list_date {
    font-family: 'Roboto', sans-serif important;
    font-weight: 400 important;
    font-size: 8pt important;
    text-align: left;
    color: rgba(128, 128, 128, 0.58) important;
    display: block;
    background: #e0e8fb99;
    padding: 1px 2px 1px 2px;
    margin-left: 10px !important;
    display: inline;
}

#news_alltext_date {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 8pt;
    text-align: left;
    background: #F7F7F7;
    color: #a2a2a2;
    line-height: 1.7;
    margin: -8px 0px 20px 0px;
    width: 95%;
} 

#gal_article{
    margin-top: -2px;
    margin-left: 7px;
    display: block;
    float: left;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
    color: #283C5F;
}  
#gal_article_src {
    display: block;
    margin-top: 10px;
    position: relative;
    top: -4px;
    left: 2px;
    padding-bottom: 20px;
}
#gal_article_src a{
    color: #3e8fea !important;
    padding-bottom: 0.2em;
    border-bottom: 2px solid #FDC97D;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    letter-spacing: 0.5;
}
#gal_article_src a:hover{  
    color: #ffffff!important;
    background: #3e8fea;
    border-bottom: 2px solid #FFFFFF;
}
.avtor {
    display: none !important;
}
.avtor1 {
    text-align: right !important;;
    font-size: 0.95rem !important;
    font-family: 'Roboto', sans-serif;
    color: rgba(30, 58, 107, 0.88) !important;
    font-weight: 600;
    margin-bottom: 1.5em !important;
}
 .avtor-gal {
    color: #0F316E !important;
    padding-top: 8px;
    position: relative;
    padding-bottom: 14px;
    font-family: 'Roboto', sans-serif;
}
#metadata {
    padding: 8px 5px 0px 0px;
    margin: 20px 1px 17px 10px;
    max-width: 97%;
    display: block;
}
#scholar {
    margin: 6px 0px 0px -5px;
}
#scholar a {
    color: #0F316E !important;
}
.contributor {
    color: #0F316E !important;
    margin-bottom: 8px;
    line-height: 1.6;
    display: flex;
    width: 83%;
}
.contributor a {
    font-family: 'eUkraine', sans-serif !important;
    font-size: 0.85rem !important;
    border-bottom: none;
    color: #0F316E !important;
}
.contributor a:hover {
    color:gray !important;
}
.contributor::before {
    content: "\f2c0";
    font-family: FontAwesome;
    padding: 0 12px 0 6px;
}
.contributor_vol_contents {
    font-size: 0.9em !important;
    color: #88888c !important;
    margin-left: -6px;
    padding-top: 6px;
}
.contributor_vol_contents a {
   font-family: 'Roboto', sans-serif !important; 
}
.contributor_vol_contents::before {
    content: "\f2c0";
    font-family: FontAwesome;
    padding: 0 7px 0 6px;
    font-size: 0.9em;
    vertical-align: bottom;
}

.update {
    font-size: 0.8rem;
    font-family: 'eUkraine', sans-serif;
    color: #405F96;
    margin-bottom: 8px;
    font-weight: 300;
}
.update::before {
	content: "\f133";
	font-family: FontAwesome;
	padding: 0px 12px 0px 6px;
}
.print {
    font-size: 0.7rem;
    font-family: 'eUkraine', sans-serif;
    color: #405F96;
    font-weight: 300;
    width: -moz-fit-content;
    padding: 9px 8px 9px 3px;
    border: 1px solid #8e9cb4;
    border-radius: 5px;
    background: #fbfbfb;
    margin: -44px 0 0 0;
    float: right;
    display: block;
}
.print a {
    color: #405F96;
    margin-bottom: 8px;
    font-weight: 300;
    border-bottom: none;
}
.print::before {
	content: "\f02f";
	font-family: FontAwesome;
	padding: 0px 12px 0px 6px;
	font-size: 0.9rem;
}
#article-meta-data {
    padding: 20px;
    font-family: "Roboto", sans-serif;
    color: #65779B;
    font-size: 0.9rem;
    line-height: 1.5;
    background: rgb(240, 241, 245);
    margin: 5px 20px 20px 20px;
    font-weight: 300;
    display: inline-block;
}
#article-meta-data b {
    text-transform: uppercase;
    font-size: 0.9em;
    font-weight: 400;
    color: #305484;
}
#article-meta-data a {
    color: #65779B;
    font-weight: 400;
}
#article-meta-data a:hover {
    color: gray;
}
.article-meta-data_cell {
    padding-bottom: 16px;
}
#contacts {
    padding-top: 7px;
    padding-left: 7px;
    font-family: 'Roboto', sans-serif;
    padding-right: 7px;
}
#contacts p{
    font-size: 10pt;
    text-align: justify;
    margin-bottom: 0px !important;
    padding-top: 7px;
    padding-bottom: 7px;
}
#rules {
     padding-top: 7px;
     font-family: 'Roboto', sans-serif;
     color: #fff;
     font-size: 10pt;
     font-weight: normal;
}

#about_encyclopedia{
    padding-left: 20px;
    max-width: 1000px;
    margin-right: 5px;
    padding-right: 5px;
       
} 
#about_encyclopedia p{
    font-family: 'Roboto', sans-serif;
    font-size: 1.0em;
    font-weight: 300;
    text-align: justify;
    padding: 7px;
    line-height: 1.6;
    margin: 0.4em;
    word-spacing: -0.05em;
    color: #3b4460;
}  
#about_encyclopedia a {
    font-size: inherit;
}
#about_encyclopedia h1{
    font-size: 1.5em;
    margin: 30px 0px 30px 0px;
    font-family: 'Roboto', sans-serif;
    color: #0F316E;
    font-weight: 700;
    text-align: center;
}

#about_encyclopedia h2{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14pt;
    margin-bottom: 2px !important;
    margin-left: 8px;
    padding-top: 11px;
    padding-bottom: 11px;
    color: #717f98;
}
#about_encyclopedia hr{
    margin: -10px 0px 20px 8px;
    padding: 0;
    height: 0;
    border: none;
    border-top: 5px solid #98a6bd;
    width: 97%;
}

.about_encyclopedia_list {
    list-style-type: none;
    width: 98%;
    margin-bottom: 0.4em;
    font-family: 'Roboto', sans-serif;
    text-align: left;
    font-weight: 400;
    font-size: 11pt;
    line-height: 1.5;
    display: flex;
}

.about_encyclopedia_list:before {
    content: "-  ";
    padding: 0px 8px;
}

#nav_gal {
    background-color: #f0f1f5;
z-index: 1;
position: relative;
width: 69px;
margin-top: -550px;
height: 550px;
left: 7px;
float: left;
}
#nav_gal2{
background-color: #f0f1f5;
z-index: 1;
position: relative;
width: 69px;
margin-top: -550px;
height: 550px;
left: 724px;
}
#newslist{
    font-family: 'Roboto', sans-serif;
    font-size: 11pt;
    margin-left: 11px;
    border: 2px solid #8f1111;
    display: table-cell;
    padding: 10px;
}
#newslist a{
    color: #8f1111;
}
:-moz-tree-row(hover), #for_pokazchik {margin-top: -565px !important;}
:-moz-tree-row(hover), #alfavit {top: -24px !important;}
x:-o-prefocus, #for_pokazchik {
    margin-top: -565px !important;
    }
x:-o-prefocus, #alfavit {
    top: -27px !important;
    }
#alfavit {
    
}
#for_pokazchik{
    margin-top: -565px;
}
@media screen and (-webkit-min-device-pixel-ratio:1.1) {
    _:-webkit-full-screen, #for_pokazchik { margin-top: -565px !important; } 
}
@media screen and (-webkit-min-device-pixel-ratio:1.1) {
    _:-webkit-full-screen, #alfavit { top: -24px !important; } 
}

@media screen and (-webkit-min-device-pixel-ratio:1.1) {
    _:-webkit-full-screen, #social_border { padding-bottom: 0px !important; } 
}

@media screen and (max-device-width: 480px) {
 #social_border { padding-bottom: 40px; }
}
/*СЃС‚РёР»СЊ РІРёР±С–СЂРєРё*/
#litery_poshuk {
    vertical-align: 30px;
    height: 28px;
}
.article_published_no {display: none}
#text_article .article_published_no {
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
  padding: 5px;
  font-size: 12px;
  font-family: 'Roboto', sans-serif;
  background: yellow;
  color: blue;
  position: absolute;
  bottom: 44px;
  right: 260px;
}
#headline{
    color: #0F316E;
    font-family: 'Gabriela', serif;
    font-size: 1.6em;
    font-weight: 700;
    width: 97%;
    text-align: start;
    line-height: 1.1;
    border-bottom: 5px solid #E2E4E4;
    padding-bottom: 8px;
    margin-left: 12px;
    margin-bottom: 20px;
    margin-top: 14px;
}
.list {
    list-style-type: none;
    width: 96%;
    margin-bottom: 0.4em;
    text-align: justify;
    line-height: 1.4;
    word-spacing: -0.1em;
    display: flex;
    color: #363c41;
    font-weight: 100;
   }
   .list:before {
    content: "-  ";
    padding: 0px 8px;
}
.button-pay {
	background-color: #922C60;
    border: 0;
    padding: 7px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    outline: none;
    display: inline-table;
    margin: 10px;
    font-family: 'Roboto', sans-serif;
}
.button-pay:hover {
	background-color: #6B1D44;
}

.button-pay a {
    color: #fff;
    text-decoration: none;
}
.button-pay:hover a {
	color: #db7a1b;
}
.has-very-light-gray-background-color {
    background-color:#e7eefb;
    max-width: 1000px !important;
    display: block;
    margin-left: -20px;

}
.has-background {
    padding-top: 12px !important;
    padding-bottom: 22px !important;
    padding-left: 18px !important;
    padding-right: 70px !important;
    margin-left: -6px;
    color: #0F316E;
    display: block;
}
 .has-background  a {
    color: #922C60;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.1em;
}

::selection {
    background: #365899;
    color: #FBF780;
}

#external-link-icon {
    background-image: url(/images/external-link-ltr-icon.svg);
    background-position: center right;
    background-repeat: no-repeat;
    padding-right: 14px;
    padding-top: 2px;
}
.top {
    display: inline;
    color: #f9f2ed !important; 
    font-weight: 900; 
    font-size: 2.5em; 
    background: #cc8552; 
    padding: 4px 8px 4px 8px; 
    border: 1px solid #cc8552; 
    font-family: Gabriela, serif; 
    border-radius: 10px 100px / 120px;
}
.tomy_block {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.tom {
    margin: 0 1em 1em 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    background: white;
    border: 1px solid #E1E5E8;
    padding: 6px;
    border-radius: 4px;
}
.pidpys_do_tomu {
    color: #555;
    background: rgba(241, 236, 236, 0.48);
    cursor: pointer;
    line-height: 1.6;
    padding: 0px 0px 0px 4px;
    font-weight: 400;
    font-size: 0.8em;    
    font-family: 'Roboto', sans-serif;
    display: block;
    position: relative;
    top: 0;
}
.pidpys_do_tomu a {
    color: #555;
    font-size: 1.0em;
}


/*--------------------------------------------------------------
SHARE buttons and Term of use remark
--------------------------------------------------------------*/
.bckgr {
    display: flex;
    width: 100%;
}
.bckgr-article-bottom {
    background: rgb(240, 241, 245); 
    max-width: 670px; 
    padding-left: 10px; 
    padding-right: 10px;
    border-bottom: 1px solid #E6E5E5;
    width: 100%;
    margin-left: 12px;
}
.list-share {
    list-style-type: none;
    border-bottom: 1px solid white;
}
.share-item {
    vertical-align: middle;
     float: left;
}
.share-item-last {
    vertical-align: middle;
}
.share-block{
    display: inline-block;
    background: #fff;
    width: 28px;
    height: 24px;
    margin: 0px 10px 0px 0px;
    padding-top: 4px;
    text-align: center;
    transition: 0.5s;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.09);
}
.share-block:hover{
	background: #283C5F;
    color: white;
    border-color: #0F316E;
}
.share-block i{
	font-size: 14px;
	position: relative;
	top: 3px;
}
.share-block span{
	display: block;
	position: relative;
	top: -9px;
	font-size: 10px;
	line-height: 1;
}
.share-buttons .facebook{
	color: #283C5F;
}
.share-buttons  .linkedin{
	color: #283C5F;
}
.share-buttons .twitter{
	color: #283C5F;
}
.share-buttons .viber {
	color: #283C5F;
}
.share-buttons .printer {
    color: #283C5F;
}
#services {
    width: 247px;
    min-width: 247px;
    padding: 6px;
    list-style-type: none; 
    background: white; 
    border: 1px solid #E6E8EF; 
    background: #F0F1F5;
    margin-left: 10px;
}
.services_item {
    padding: 0 0 5px 0;
}
#termofuse {
    color: #8292B3;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    padding: 10px 10px 12px 0px;
    padding: 30px;
    line-height: 1.5;
}
#termofuse a {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    color: #82AEF1 !important;
}
#termofuse:hover {
    color: #164b78;
    font-weight: 400;
    font-size: 0.8rem;
}
#termofuse:hover a {
    font-weight: 400;
    font-size: 0.8rem;
}
#termofuse::before {
    content: "©";
    padding: 0px 8px 50px 0px;
    float: left;
    color: #CC4489;
    font-size: 1.1rem;
}
.cite-bckgr {
    background: rgb(255, 255, 255);
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 12px;
    display: flex;
}
.cite-styles {
    color: #d24489;
    padding: 0.1em 2.0em 0.1em .5em;
    box-sizing: border-box;
    margin: 0px 10px 10px;
    border: 1px solid #edeaea;
    border-radius: .5em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'), linear-gradient(to bottom, #ffffff 0%,#f6f7f9 100%);
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .65em auto, 100%;
}
#cite {
	color: #8292B3;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    padding: 0px 10px 12px 7px;
    line-height: 1.5;
    max-width: 670px;
}	
#cite:hover {
    color: #164b78;
    font-weight: 400;
}
#cite a {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    color: #82AEF1 !important;
}	
#cite:hover a {
    font-weight: 400;
}
#cite-heading {
    font-weight: 500;
    font-size: 0.85rem;
    letter-spacing: 0.04em;
    margin-bottom: 5px;
    color: #CC4489;
}
#cite-point {
    margin-left: -3px;
}
/*--------------------------------------------------------------
for PRINT OUTPUT
--------------------------------------------------------------*/
.not-found {
    margin: 12px;
    font-family: 'Roboto', sans-serif;
    color: #78849A;
    font-size: 1.0rem;
}
.not-found-ul {
    line-height: 1.5;
    font-weight: 300;
    color: #78849A;
    margin-left: 38px;
    padding-top: 7px;
    margin-right: 10px;
    font-size: 0.95rem;
    font-family: 'Roboto', sans-serif;
}
/*--------------------------------------------------------------
for PRINT OUTPUT
--------------------------------------------------------------*/
@media print {
#urlb {
display:none;
}
#navig {
display:none;
}

#headerfirst {
display:none;
}
#header2topmenu {
   display:none;
}
header {
   display:none;
}
head {
   display:none;
}
.searchbl { 
    display:none;
}

#searching {
display:none;
}

.hlib_kroshki {
display:none;
}

.bckgr-article-bottom {
display:none;
}

#fbb {
display:none;
}

#footer {
display:none;
}

#totop {
display:none;
}

#disqus_thread {
display:none;
}

#footer-ample-articles{
display:none;
}
#footer-ample{
display:none;
}
#textcols{
display:none;
}
#textcols-row{
display:none;
}
#others_news{
display:none;
}
.list-share{
display:none;
}
#services{
display:none;
}
}
